[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#395313: marked as done (gcc-h8300-hms_2.95.2.ds-1(hppa/unstable): FTBFS: hppa not supported)

Your message dated Wed, 08 Nov 2006 03:33:12 -0800
with message-id <E1Ghlg8-0004Qh-Bp@spohr.debian.org>
and subject line Bug#395313: fixed in gcc-h8300-hms 4.1.1-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: gcc-h8300-hms
Version: 2.95.2.ds-1
Severity: wishlist

There was an error while trying to autobuild your package:

> Automatic build of gcc-h8300-hms_2.95.2.ds-1 on peri by sbuild/hppa 85
> Build started at 20061025-1523


> ** Using build dependencies supplied by package:
> Build-Depends: dejagnu (>= 1.3-19990614), bzip2, binutils-h8300-hms (>=, debhelper (>= 4), autoconf (>= 2.13), bison, flex, gettext, texinfo, autotools-dev


> checking whether atof must be declared... no
> checking whether strerror must be declared... no
> checking whether getcwd must be declared... no
> checking whether getwd must be declared... no
> checking whether strsignal must be declared... yes
> checking whether putc_unlocked must be declared... no
> checking whether fputs_unlocked must be declared... yes
> checking whether strstr must be declared... no
> checking whether getrlimit must be declared... no
> checking whether setrlimit must be declared... no
> checking for sys_siglist declaration in signal.h or unistd.h... yes
> checking if mkdir takes one argument... no
> Configuration hppa-pc-linux-gnu not supported
> Configure in /build/buildd/gcc-h8300-hms-2.95.2.ds/gcc failed, exiting.
> make: *** [stamps/02-configure-stamp] Error 1

A full build log can be found at:

Please add hppa support (yes, this requires something newer than 2.95.)


--- End Message ---
--- Begin Message ---
Source: gcc-h8300-hms
Source-Version: 4.1.1-1

We believe that the bug you reported is fixed in the latest version of
gcc-h8300-hms, which is due to be installed in the Debian FTP archive:

  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1-1.diff.gz
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1-1.dsc
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1-1_i386.deb
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 395313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Michael Tautschnig <tautschn@model.in.tum.de> (supplier of updated gcc-h8300-hms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Mon, 06 Nov 2006 22:38:41 +0100
Source: gcc-h8300-hms
Binary: gcc-h8300-hms
Architecture: source i386
Version: 4.1.1-1
Distribution: unstable
Urgency: medium
Maintainer: Michael Tautschnig <tautschn@model.in.tum.de>
Changed-By: Michael Tautschnig <tautschn@model.in.tum.de>
 gcc-h8300-hms - The GNU C compiler (cross compiler for h8300-hitachi-coff)
Closes: 122428 138798 241837 273533 358236 387771 395313
 gcc-h8300-hms (4.1.1-1) unstable; urgency=medium
   * New maintainer (closes: #387771)
   * The debian/ directory is based on the version 1:4.1.0-1 of the gcc-avr
     Debian package. Thanks!
   * New gcc version and build scripts should fix all FTBFS
     (closes: #241837, #358236, #122428, #138798, #273533, #395313)
   * Set standards version to
   * Building using newlib as a replacement libc
 9bce881db41b7f5ae36fc8fbbfc2fdb3 1064 devel extra gcc-h8300-hms_4.1.1-1.dsc
 4402175fe6db98fbed84eda50a40d252 27039814 devel extra gcc-h8300-hms_4.1.1.orig.tar.gz
 60ac8a241ef5ebce9f818c18cd4aea8e 12137 devel extra gcc-h8300-hms_4.1.1-1.diff.gz
 743fb965851410e349dc292a6f4d2876 5050132 devel extra gcc-h8300-hms_4.1.1-1_i386.deb

Version: GnuPG v1.4.5 (GNU/Linux)


--- End Message ---

Reply to: